tm_im_sidebar:
  label: Sidebar
  namespace: Organisms/TM - Interactive Map
  use: '@organisms/tm-im/partials/tm-im-sidebar.html.twig'
  description: Sidebar
  dependencies:
    - tm_im_tabs
  fields:
    content:
      type: pattern
      label: Content
      preview:
        - id: tm_im_tabs
